lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2023-09-12 17:00
    datetime_end: 2023-09-12 22:00
    level: 3
    type: 6
    group: 0
    region: 'all'
    description: "DANGER: Avis d’orages forts. Mardi (12/09) 17h00 à 22h00, pour tout le pays."
  - datetime_start: 2023-09-12 22:00
    datetime_end: 2023-09-13 00:00
    level: 2
    type: 6
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis d’orages. Mardi (12/09) 22h00 à mercredi (13/09) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

